<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Calculator</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
      </nav>
<p>I am Awangya</p>
   <div style="margin-left: 40%; margin-top: 200px; ">
    <form class="form-inline" action="/" method="post">

        <input type="text" name="num1" class="form-control mb-2 mr-sm-2" id="inlineFormInputName2" placeholder="First Number">
        <input type="text" name="num2" class="form-control" id="inlineFormInputGroupUsername2" placeholder="SecondNum">
        <button type="submit"  name="submit" class="btn btn-primary mb-2">Add</button>
      </form>
 </div>

</body>
</html>
